package com.lightinit.hsdataplatformresdir.model.admin;

import com.lightinit.hsdataplatformresdir.entity.BaseExample;

public class RelationshipManageSearchModel extends BaseExample {
    private String resourceName;
    private String resourceType;
    private String serviceProviderNamae;
    private Long id;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getResourceName() {
        return resourceName;
    }

    public void setResourceName(String resourceName) {
        this.resourceName = resourceName;
    }

    public String getResourceType() {
        return resourceType;
    }

    public void setResourceType(String resourceType) {
        this.resourceType = resourceType;
    }

    public String getServiceProviderNamae() {
        return serviceProviderNamae;
    }

    public void setServiceProviderNamae(String serviceProviderNamae) {
        this.serviceProviderNamae = serviceProviderNamae;
    }
}
